/* Information company */
"InformationBanner_LabelTitle" = "Ukraina er hjemmet vårt, og trenger all hjelpen det kan få";
"InformationBanner_ButtonTitle" = "Stå med Ukraina";

/* Survey */
"SurveyBanner_LabelTitle" = "Din mening er viktig! Hjelp oss med å forme fremtiden til The Unarchiver ved å ta en rask spørreundersøkelse";
"SurveyBanner_ButtonTitle" = "Bli med i spørreundersøkelsen";
